# $str.findlast Find the last index of a substring in a string
Usage
    $str.findlast(<findIn>,<toFind>[,<case>])
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is last located or -1 if it's not located. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification
    <int> $str.findlast(<findIn:string>,<toFind:string>[,<case:bool>])

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011